/// <reference types="react" />
declare function PMAXCreationModalProvider({ children }: {
    children: any;
}): JSX.Element;
export declare function usePMaxState(): any;
export default PMAXCreationModalProvider;
